uuid: bdb2cc7d-6a75-4f5b-9911-4b2266b7cb63
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promote content to front page'
type: node
plugin: node_promote_action
configuration: {  }
